@charset "utf-8";
/* CSS Document */

/* div { border-color: black; border-style: solid;} */


html,body{
    height: 100%;
}
body {
    background-color: white;
}

a { color: #361AF3; }

#menu {
    margin-top: 1.5em;
}

#navigation {
    height: 100%;
}

header {
    color: white;
}

nav {
    background-color:#ebebeb;
}


.navbar-color-page{
    background-color:#ebebeb!important;
    min-height: 40px;
}

.margin-btn{
    text:center;
}
.subnav .nav > li a {
    color: #202020;
}
.subnav .nav > li a:hover {
    background-color: #dfdfdf;
}
.subnav .nav > li a:focus {
    background-color: #dfdfdf;
}
.subnav .nav-pills > li.active > a {
    background-color: #dfdfdf;
}

.titre {
    color : #355689;
    font-weight : bold;
}

footer div.row:first-child {
    margin-bottom: 10px;
}

.well.compatibilite-logo {
    padding-top: 0;
    padding-bottom: 5px;
}

h3{
    padding: 0; margin: 10px 0;
}

.well.validation-formulaire {
    background-color: #fff0de;
}

main {
    margin-top: 15px;
}
.well {
    background-color: #f0f0f0;
    border: solid 1px #DDD;
}
.well.bg-danger {
    background-color: #f2dede;
}

.dark-well {
    background-color: #F9F3F1;
}
footer {
    margin-top: 100px;
}

footer .footer-link {
    color: #202020;
}

.mg-top {
    margin-top: 5px;
}

/* make sidebar nav vertical */
@media (min-width: 768px) {
    .sidebar-nav .navbar .navbar-collapse {
        padding: 0;
        max-height: none;
    }
    .sidebar-nav .navbar ul {
        float: none;
        display: block;
    }
    .sidebar-nav .navbar li {
        float: none;
        display: block;
    }
    .sidebar-nav .navbar li a {
        padding-top: 12px;
        padding-bottom: 12px;
    }
}

.btn-outline {
    background-color: white;
    color : #428bca;
    border-color: #428bca;
}
.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
}

.small-padding {
    padding-left: 3px !important;
    padding-right: 3px !important;
}
.small-padding-left {
    padding-left: 3px !important;
}
.small-padding-right {
    padding-right: 3px !important;
}
.ui-datepicker-month {
    color: #222222;
}

.ui-datepicker-year {
    color: #222222;
}


/* voir http://getbootstrap.com/getting-started/#support-ie10-width */
@-webkit-viewport   { width: device-width; }
@-moz-viewport      { width: device-width; }
@-ms-viewport       { width: device-width; }
@-o-viewport        { width: device-width; }
@viewport           { width: device-width; }

.logo-rf {
    height: 162px;
    width: 200px;
    margin-left: -35px;
}
.img-center {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
}




@media (max-width: 767px) {

    .logo-rf {
        height: 97px;
        width: 120px;
        margin: 0 auto;
    }
    .navbar-color{
        background-color:#ebebeb!important;
        min-height: 40px;
    }
    .img-center-2 {
        display: block;
        margin-left: auto;
        margin-right: auto;
        width: 100%;
    }

}
@media (min-width: 768px) and (max-width: 991px) {

    .logo-rf {
        height: 97px;
        width: 120px;
        margin: 0 auto;
    }
    .navbar-color{
        background-color:#ebebeb!important;
        min-height: 40px;
        margin-bottom: 60px;
    }
    .img-center-2 {
        display: block;
        margin-left: auto;
        margin-right: auto;
        width: 75%;
    }

}
@media (min-width: 992px) and (max-width: 1199px) {
    .navbar-color{
        background-color:#ebebeb!important;
        min-height: 40px;
        margin-bottom: 60px;
    }
    .img-center-2 {
        display: block;
        margin-left: auto;
        margin-right: auto;
        width: 75%;
    }

}
@media (min-width: 1200px) {

    .navbar-color{
        background-color:#ebebeb!important;
        min-height: 40px;
        margin-bottom: 60px;
    }
    .img-center-2 {
        display: block;
        margin-left: auto;
        margin-right: auto;
        width: 75%;
    }
}

footer {
    /*background-color: aqua;*/
    padding:5px 0 5px 0;
    background-color:#ebebeb;
    color: black;
}
/*
#pied div:First-child {
	float:left;
	width:200px;
}
*/
#link-documents {
    /* float:left; */
    text-align:center
}
/*
#copyright {
	float:right;
    width:350px;
}*/

#formulaire_de_soutien,#form action{
    margin:0 auto;
    width: 510px;
}
.td_center{
    text-align:center;
}
.flash-error {
    background: lightsalmon none repeat scroll 0 0;
    border: 1px solid red;
    border-radius: 20px;
    color: red;
    margin-bottom: 17px;
    text-align: center;
    width: 100%;
}
.table-data td {
    width: 50%;
}